<div class="global_main">

  <table class="w100">
    <colgroup>
      <col style="width:25%" />
      <col style="width:25%" />
      <col style="width:30%;" />
      <col style="width:20%" />
    </colgroup>

    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </th>
      </tr>

      <tr>
        <td class="vtop b tleft">
          Proposal on the life of
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/name" />
        </td>

        <td class="vtop b tright" style="padding-right: 10px;">Date
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/genDate" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Gender</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/gender" /> (
          <xsl:value-of select="*/cover/insured/smoking" />)
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Age
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (as at
          <xsl:value-of select="*/cover/riskCommenDate" />)
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Initial Premium</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/initPremiumTop" />
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Sum Assured
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/sumAssuredTop" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Policy Currency</td>
        <td class="vtop b tleft" colspan="3">:
          <xsl:value-of select="*/cover/ccy" />
        </td>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="4">
          <br/>
        </th>
      </tr>

    </thead>

    <tbody>
      <tr>
        <td colspan="4">
          <div id="pageDB">
            <div class="emptyspace10"></div>
            <div>This illustration assumes that your policy performance has deviated from your Chosen Investment Rate of Return of
              <xsl:value-of select="*/cover/in_IRR" /> and performs at 4.0% instead. This illustration also assumes no partial withdrawals and additional premiums. Fees illustrated are a sum of Establishment Fee, Policy Fee and Ongoing Administration Fee</div>
            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>
            <xsl:if test="(*/cover/polType='joint') and count(*/illustration/illustrationIRR_Low2) >0">
              <table class="w100">
                <colgroup>
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.3%" />
                  <col style="width:14.2%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="1" class="vtop pd2 noBold">
                    </th>
                    <th colspan="6" class="bgblack tcwhite">Illustration at Chosen Investment Rate of Return of 4.0%</th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      End of
                      <br/>Policy
                      <br/>Year
                    </th>
                    <th class="vtop pd2">
                      <br/>LA1 Age/
                      <br/>LA2 Age
                    </th>

                    <th class="vtop pd2">
                      Policy Fund
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Death
                      <br/>Benefit
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      <br/>Fees
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Insurance
                      <br/>Charge
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="7" class="vtop pd2 noBold">
                      <div class="sectionSpace" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/illustrationIRR_Low2">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="policyYear" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="LA12age" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="polFundValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="deathBenefitUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="fees" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="InsuranceCharge" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>
            <xsl:if test="(*/cover/polType='single') and count(*/illustration/illustrationIRR_Low2) > 0">
              <table class="w100">
                <colgroup>
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.7%" />
                  <col style="width:16.5%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="1" class="vtop pd2 noBold">
                    </th>
                    <th colspan="5" class="bgblack tcwhite">Illustration at Chosen Investment Rate of Return of 4.0%</th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      End of
                      <br/>Policy
                      <br/>Year/Age
                    </th>

                    <th class="vtop pd2">
                      Policy Fund
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Death
                      <br/>Benefit
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      <br/>Fees
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Insurance
                      <br/>Charge
                      <br/>(S$)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="6" class="vtop pd2 noBold">
                      <div class="sectionSpace" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/illustrationIRR_Low2">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="endYearAge" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="polFundValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="deathBenefitUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="fees" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="InsuranceCharge" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>

            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>
            <xsl:if test="*/illustration/showTextThisPage2='true'">
              <table class="w100">
                <tr>
                  <td class="vtop b tleft">Illustrated Lapse Disclosure</td>
                </tr>
                <xsl:if test="*/cover/lapseDisclosure = 0">
                  <tr>
                    <td class="vtop  tleft">Under 4.0% Illustrated Investment Rate of Return, your policy is illustrated to have no lapse from insufficient Policy Fund Value.</td>
                  </tr>
                </xsl:if>
                <xsl:if test="*/cover/lapseDisclosure > 0">
                  <tr>
                    <td class="vtop  tleft">Under 4.0% Illustrated Investment Rate of Return, the Surrender Value is illustrated to sustain your policy up to end of policy year
                      <xsl:value-of select="*/cover/lapseDisclosure" /> before lapsing due to insufficient Policy Fund Value. </td>
                  </tr>
                </xsl:if>
                <tr>
                  <td class="vtop  tleft">
                    <div class="emptyspace0"></div>
                  </td>
                </tr>
                <tr>
                  <td class="vtop  tleft">To ensure your policy can continue to stay in force, you may contribute Additional Premiums, or reduce your Sum Assured, at any time before your Policy Fund Value becomes zero.</td>
                </tr>
              </table>
            </xsl:if>
          </div>

        </td>
      </tr>
    </tbody>
  </table>
</div>